<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Δραστηριότητα</string>
	<key>CPU.Cores</key>
	<string>Μεσος Φορτος</string>
	<key>CPU.Load Average</key>
	<string>Υγεία</string>
	<key>Disks.Space</key>
	<string>Διάστημα</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Γράφημα</string>
	<key>History</key>
	<string>Ιστορικό</string>
	<key>Icon</key>
	<string>Εικονίδιο</string>
	<key>Label</key>
	<string>Ετικέτα</string>
	<key>Label &amp; Value</key>
	<string>Ετικέτα και Τιμή</string>
	<key>Memory.Memory</key>
	<string>Μνήμη</string>
	<key>Memory.Pages</key>
	<string>Σελίδες</string>
	<key>Network.Bandwidth</key>
	<string>Εύρος ζώνης</string>
	<key>Network.Flag</key>
	<string>Σημαία</string>
	<key>Network.Network Status</key>
	<string>Κατάσταση Δικτύου</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Κατάσταση VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Δίκτυο Wi-Fi</string>
	<key>Percentage</key>
	<string>Ποσοστό</string>
	<key>Percentages</key>
	<string>Ποσοστά</string>
	<key>Spacer</key>
	<string>Διαχωριστικό</string>
	<key>Time</key>
	<string>Ώρα</string>
	<key>Time &amp; Percentage</key>
	<string>Ώρα και Ποσοστό</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ ώρα μπροστά</string>
	<key>Time.%@ hour behind</key>
	<string>%@ ώρα πίσω</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ ώρες μπροστά</string>
	<key>Time.%@ hours behind</key>
	<string>%@ ώρες πίσω</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Ίδια ώρα</string>
	<key>Time.Today</key>
	<string>Σήμερα</string>
	<key>Time.Tomorrow</key>
	<string>Αύριο</string>
	<key>Time.Yesterday</key>
	<string>Χθες</string>
	<key>Time.eight</key>
	<string>Οκτώ</string>
	<key>Time.five</key>
	<string>Πέντε</string>
	<key>Time.four</key>
	<string>Τέσσερα</string>
	<key>Time.midnight</key>
	<string>Μεσάνυχτα</string>
	<key>Time.nine</key>
	<string>Εννέα</string>
	<key>Time.one</key>
	<string>Ένα</string>
	<key>Time.seven</key>
	<string>Επτά</string>
	<key>Time.six</key>
	<string>Έξι</string>
	<key>Time.three</key>
	<string>Τρία</string>
	<key>Time.two</key>
	<string>Δύο</string>
	<key>Value</key>
	<string>Τιμή</string>
	<key>Values</key>
	<string>Τιμές</string>
</dict>
</plist>
